Subject: Ticket Assigned - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 24 May 2022 01:57:48 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your refund is on its way Not received refund yet. I stopped buying from you again.

On Sun, 13 Mar 2022 at 1:32 PM Robin Jose <[email-masked]> wrote:

> Hi Team,
> I haven’t received my refund yet.
> Please be informed that I changed that credit card  due to some fraudulent
> activity.
> Can you still refund money on the same account? Or do you need new card
> number?
>
> Regards,
> Robin
>
> On Mon, 24 Jan 2022 at 12:56 PM Splash Fashions <
> [email-masked]> wrote:
>
>> Your return has been processed
>> 
>> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Download our apps now
>> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en> [image:
>> android icon]
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> iPhone
>> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Android
>> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> 
>> Women
>> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Men
>> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Offers
>> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Clearance
>> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> Your refund is on its way
>> Hi Robin jose, we have successfully processed your refund for return
>> 1002000337 for order 9548817700
>> <https://www.splashfashions.com/ae/en/my-account/order/9548817700?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>.
>>
>> Here’s how your refund works:
>> *Order Details *
>>
>> Item
>>
>> Description
>>
>> Total Price
>>
>> <https://www.splashfashions.com/ae/en/p/163695803?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_AE_en>
>> *SPLASH*
>> Sustainable Solid Crew Neck T-shirt with Long Sleeves
>> Color: Black
>> Size: L
>> Quantity: 2 AED 78
>>
>> Total *AED 78*
>> Total Refund Amount *AED 88*
>> Items that are cancelled or refunded are not eligible for Shukrans.
>> 
>> Need help? Get in touch
>>
>>  <[email-masked]?Body=Contacted>
>>
>> *Write us an email now*, we'll get back to you as fast as we can.
>>  <https://www.facebook.com/SplashFashions>
>>
>> *Connect with us* on your favourite social network.
>>  <https://twitter.com/SplashFashions>
>>
>> Reach out in 140 characters! We are *@SplashFashions*.
>>
>> *Call us on 800-SPLASH (800-775274).*
>> 7 days a week, 24 hours a day
>> 
>> © 2021 Retail World Limited
>> Privacy Policy
>> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>> | Terms & Conditions
>> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_AE_en>
>>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4395124